@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}

.banner{ background:url(../images/banner.jpg) no-repeat center; width:100%; height:650px; overflow:hidden; margin:0 auto;}
.bx1{ background:url(../images/img_01.jpg) no-repeat center; width:100%; height:178px; overflow:hidden; margin:0 auto;}
.bx1 p{font-size: 18px;color: #fff;line-height: 30px;width: 1115px;margin: 30px 0 0 64px;}
.p1{font-size: 36px;font-weight: bold;color: #b28850;text-align: center;margin-top: 46px;}
.ul1 li{width: 238px;height: 338px;float: left;margin: 30px 0 0 2.5px;box-sizing: border-box;padding-top: 174px;}
.ul1 li:nth-child(1){background: url(../images/img_02.jpg) no-repeat center;margin-left: 0;}
.ul1 li:nth-child(2){background: url(../images/img_03.jpg) no-repeat center;}
.ul1 li:nth-child(3){background: url(../images/img_04.jpg) no-repeat center;}
.ul1 li:nth-child(4){background: url(../images/img_05.jpg) no-repeat center;}
.ul1 li:nth-child(5){background: url(../images/img_06.jpg) no-repeat center;}
.p2{font-size: 22px;font-weight: bold;color: #b28850;text-align: center;}
.p3{font-size: 18px;color: #252525;line-height: 30px;width: 220px;margin: 13px auto 0 auto;}
.bx2{width: 1200px;height: 408px;background: url(../images/img_07.jpg) no-repeat center;margin: 28px auto 50px auto;box-sizing: border-box;padding-top: 55px;}
.p4{font-size: 22px;font-weight: bold;color: #252525;line-height: 30px;width: 684px;margin: 20px 0 0 466px;}
.p5{font-size: 18px;color: #252525;line-height: 30px;width: 684px;margin: 12px 0 0 466px;}
.a1{width: 239px;line-height: 62px;border-radius: 16px;background: #b7272b;font-size: 24px;font-weight: bold;color: #fff;text-align: center;display: block;margin: 22px 0 0 466px;}
.a1:hover{color: #fff;}
.bx3{width: 1200px;height: 490px;background: url(../images/img_08.jpg) no-repeat center;margin: 43px auto 63px auto;box-sizing: border-box;padding-top: 56px;}
.bx3 p{font-size: 22px;font-weight: bold;color: #fff;line-height: 36px;width: 156px;margin: 0 0 0 240px;}
.p6{font-size: 22px;text-align: center;color: #252525;margin: 12px auto 5px auto;}
.p6 span{color: #a61a1f;}
.ul2 li{width: 380px;float: left;background: #f0f0f0;margin: 24px 0 0 8px;padding-bottom: 30px;}
.ul2 li:nth-child(1){margin-left: 22px;}
.ul2 li:nth-child(4){margin: 24px 0 58px 22px;}
.p7{font-size: 22px;font-weight: bold;text-align: center;color: #b28850;margin-top: 12px;}
.p8{font-size: 18px;color: #252525;width: 346px;line-height: 30px;margin: 12px auto 0 auto;}
.bx4{width: 1170px;height: 144px;background: url(../images/img_15.jpg) no-repeat center;margin: 20px 0 0 14px;box-sizing: border-box;padding-top: 20px;}
.p9{font-size: 22px;font-weight: bold;color: #000;margin-left: 184px;}
.ul3 li{width: 380px;float: left;margin: 23px 0 0 8px;}
.ul3 li:nth-child(1){margin-left: 22px;}
.a2{width: 449px;line-height: 62px;border-radius: 16px;background: #b7272b;font-size: 24px;font-weight: bold;color: #fff;text-align: center;display: block;margin: 34px auto 60px auto;}
.a2:hover{color: #fff;}
.bx5{width: 1244px;height: 546px;float: right;background: url(../images/img_19.jpg) no-repeat center;margin-top: 33px;}
.bx6{width: 438px;float: right;margin-right: 92px;}
.input{width: 438px;height: 72px;line-height: 72px;box-sizing:border-box; border:none; background:#fff; margin: 18px auto 0 auto; font-size: 22px; color: #252525; padding-left:25px; outline:none; display: block; border-radius:10px;}
.bt{width: 239px;line-height: 62px;border-radius: 20px;background: #b7272c;margin: 25px auto 0 auto;border: none;outline: none;display: block;font-size: 24px;font-weight: bold;color: #fff;text-align: center;}
.p10{font-size: 18px;line-height: 30px;color: #000;text-align: center;margin-top: 32px;}
.p11{font-size: 22px;color: #252525;border: 1px solid #b28850;line-height: 54px;border-radius: 9px;float: left;padding: 0 15px;margin: 10px 0 0 3px;}
.p12{font-size: 22px;color: #252525;border: 1px solid #b28850;line-height: 54px;border-radius: 9px;float: left;padding: 0 20px;margin: 10px 0 0 3px;}

#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#bg1{width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 2; opacity: 0.3; filter: alpha(opacity=30);display:none;}
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}